Subject: Re: bug#9814: 23.3; unguarded setq of default-directory in ido.el

From: Leo Liu <[email-masked]>
Date: Tue, 09 Jul 2013 12:46:26 +0800

On 2011-11-01 03:24 +0800, Dave Abrahams wrote:
> I've made the changes... I guess the best report you can expect, unless
> I get myself into trouble at startup again, is that it has no effect.
> Will you check back with me in a week?

I believe this bug might have been fixed already. It might have
something to do with ido-may-cache-directory trying tramp hosts.

Leo